package com.zm.order.tool.server.service;

import com.zm.util.dto.Result;

/**
 * @author zhuxiaofeng
 * @2023-05-25 10:45:23
 */
public interface TransferService {

    Result momo();
    Result duoshiwu();
    void duoshiwuDel();

    void selectOrderToTb();

    Result chen();
    Result chenDel();
}
